Commit ea25ce73 authored by beardedwarrior's avatar beardedwarrior

moved the laravel helper lib to dev only

parent c926ad45
......@@ -8,8 +8,7 @@
"php": "^7.1.3",
"ext-curl": "*",
"ext-json": "*",
"barryvdh/laravel-ide-helper": "^2.5",
"doctrine/dbal": "^2.8",
"ext-openssl": "*",
"fideloper/proxy": "^4.0",
"guzzlehttp/guzzle": "^6.3",
"laravel/framework": "5.7.*",
......@@ -17,6 +16,8 @@
"simplesoftwareio/simple-qrcode": "2.0.*"
},
"require-dev": {
"barryvdh/laravel-ide-helper": "^2.5",
"doctrine/dbal": "^2.8",
"beyondcode/laravel-dump-server": "^1.0",
"filp/whoops": "^2.0",
"fzaninotto/faker": "^1.4",
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment